Subject: Re: tele invoices
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 18 Jul 2007 08:35:21 -0400

How is it set up currently?  Is it set up to print everything?  I do need to mail out invoices to those companies who are being billed for sure.  However, I guess there may be a situation where someone requests to have an invoice (or receipt) sent to them so it would make sense to have those print out.  I guess the way we could handle those requests would to have the rep press the "Print Invoice" and that invoice could be sent to the queue.  Is that feasible?  Anyway, for now, go ahead and set the invoices with balances to print.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Tuesday, July 17, 2007 10:46 PM
  Subject: Re: tele invoices

  I assumed you wanted to print all invoices that came in from Telemarketing.  So you want to limit it to only orders that have a balance on them?

  Mike wrote: 
    Mike,
    It appears that additional tele invoices are printing when I am pulling them up.  What I mean by that is we have zero balance invoices being saved to the invoices that need to be printed.  Do you have this function set to print all orders tele processes?  Anyway, here are some of the orders that had these invoices in the print: 343473, 350197, 350176, 350072, 349994, 349903, 349914, 349987, 349990.  Let me know what you find out.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]